Bug 523053 - radtest manpage in wrong package
Summary: radtest manpage in wrong package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: freeradius
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: John Dennis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-13 17:58 UTC by Dan Williams
Modified: 2009-09-29 14:28 UTC (History)
1 user (show)

Fixed In Version: 2.1.7-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-15 16:00:10 UTC


Attachments (Terms of Use)

Description Dan Williams 2009-09-13 17:58:16 UTC
radtest (and a few other tools) are in the freeradius-utils package, but their manpages are in the 'freeradius' package.

freeradius-2.1.6-2.fc11

Comment 1 Fedora Update System 2009-09-15 15:54:23 UTC
freeradius-2.1.7-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/freeradius-2.1.7-1.fc11

Comment 2 John Dennis 2009-09-15 16:00:10 UTC
Thanks for the bug report Dan. Fixed in rawhide and the latest FC-11 package
(freeradius-2.1.7-1.fc11) which is currently waiting for a push to testing in
F-11.

Comment 3 Fedora Update System 2009-09-29 14:28:08 UTC
freeradius-2.1.7-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.